Questions & Answers

Ampire XT Classics Studio One 5

0 votes
29 views
asked Sep 19 in Studio One 5 by kirkevans (340 points)
I have Studio One 5.0

I need to be able to use one of the old Ampire presets.

I found this article (which is, as you can see, for v4)

https://support.presonus.com/hc/en-us/articles/360037652551-Why-are-my-old-Ampire-XT-presets-not-available-after-updating-to-Studio-One-4-6-

So I tried following those instructions but I get the message that "Ampire XT Classics is not compatible with Studio One!"

Is there anything I can do to get back to the old presets?

Thanks!
Kirk

Please log in or register to answer this question.

...